giverror.h File Reference
Givaro » System

error exception. More...

`#include <iostream>`
Include dependency graph for giverror.h:

## Data Structures

class | GivError
| Base class for exeception handling in Givaro. More...
class | GivMathError
| Math error. More...
class | GivBadFormat
| Exception thrown in input of data structure. More...
class | GivMathDivZero
| Div by 0. More...

## Namespaces

namespace | Givaro
| Namespace in which the whole Givaro library resides.

## Detailed Description

error exception.